# Simple OCCP Central System

This is a simple implementation of a basic [OCPP](https://openchargealliance.org/protocols/open-charge-point-protocol/) 2.0.1 compliant central system (backend) for EV charging stations.

## Features

- ✅ Support for multiple charging stations
- ✅ Multi user support with support for multiple ID tokens per user
- ✅ Collection of all supported measurements from the charging station
- ✅ Grafana Dashboard
- ✅ Support for standalone SQLite or PostgreSQL
- ✅ RESTful API

## Tested charging stations
This project has been successfully tested with the following charging stations:
- Alfen Eve Single S-line
